#wa-compcarousel-j76je7kn7qvs20 {display:block !important;padding-bottom:264px;background-color:rgba(0,0,0,0);}
#wa-compcarousel-j76je7kn7qvs20 .indicator {top:15px;bottom:auto;}
#wa-compcarousel-j76je7kn7qvs20 .title {bottom:0px;top:auto !important;}
#wa-compcarousel-j76je7kn7qvs20 ol.indicator {display:none;}
#wa-compimage-j76ipfj4adjs8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-j76ipfj4adju6g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-j76ipfj4adjs8g {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-j76ipfj4adju6g {padding:50px 50px 50px 50px;}
#wa-compsubpage-j76ipfj43k4q40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76ipfj43k4q40>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76ipfj43k4q40>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j76ipfj43k4rd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76ipfj43k4rd4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76ipfj43k4rd4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-j76jn52r5zwpqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-j76jn52r5zwpqg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-j76jn52r5zwpqg>.wa-container-vspacer {height:0px;}
#wa-comptext-j76hs7rm7wtgfk {background-color:rgba(199,199,199,0);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-j76ipfj44mh1jk {background-color:#461d3b;border-radius:40px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76ipfj44mh3ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76ipfj4b4n748 {background-color:#461d3b;border-radius:40px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-j76ipfj4b4n8d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-j76hs7rm7wtgfk {padding:10px 0px 10px 0px;}
#wa-container-jdlzzowf43w1k0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlzzowf43w1k0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlzzowf43w1k0>.wa-container-vspacer {height:0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76ipfj32qucpc>.wa-item-rowspacer {height:80px;}
#wa-row-j76ipfj42qubso>.wa-item-rowspacer {height:50px;}
#wa-row-j76ipfj42ques0>.wa-item-rowspacer {height:80px;}
#wa-row-j76ipfj42quhi0>.wa-item-rowspacer {height:15px;}
#wa-row-j76ipfj42quhrc>.wa-item-rowspacer {height:150px;}
#wa-row-j76ipfj42quhw0>.wa-item-rowspacer {height:50px;}
#wa-row-j76ipfj42r4e5c {margin:0px 0px;}
#wa-row-j76ipfj42r4e5c>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4eao {margin:0px 0px;}
#wa-row-j76ipfj42r4eao>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4elc {margin:0px 0px;}
#wa-row-j76ipfj42r4elc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4ew0 {margin:0px 0px;}
#wa-row-j76ipfj42r4ew0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4f6o {margin:0px 0px;}
#wa-row-j76ipfj42r4f6o>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4fhc {margin:0px 0px;}
#wa-row-j76ipfj42r4fhc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4h40 {margin:0px 0px;}
#wa-row-j76ipfj42r4h40>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4iw0 {margin:0px 0px;}
#wa-row-j76ipfj42r4iw0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4jmo {margin:0px 0px;}
#wa-row-j76ipfj42r4jmo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
#wa-sub-container-j76hxoc88146hc {border-radius:35px 35px 35px 35px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:0px 0px 0px 0px;}
#wa-sub-container-j76hxoc88146hc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-j76hxoc88146hc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlzzowr43w00g {border-radius:50px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:20px 20px 20px 20px;}
#wa-sub-container-jdlzzowr43w00g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlzzowr43w00g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlzzowx43w33k {border-radius:0px 0px 0px 50px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:rgba(255,255,255,0.811765);padding:20px 20px 20px 20px;}
#wa-sub-container-jdlzzowx43w33k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlzzowx43w33k>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu {background-color:#903a77;}
[id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default {background-color:#903a77; border-color:#903a77; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-brand, [id^=wa-compmenu-j76g4bri2rux0g].navbar-nav li a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#461d3b;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-nav > .open > a:focus {color:#3d3d3d; background-color:rgba(255,255,255,0.811765);}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle {background-color:#903a77 !important; border-color:#903a77 !important;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-j76g4bri2rux0g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j76g4bri2rux0g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-j76g4bri2rux0g] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-j76g4bri2rux0g].navbar-fixed-top .navbar {background-color:#903a77;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-j76ipfj4adjs8g {padding:50px 50px 50px 50px;}
#wa-compimage-padwrapper-j76ipfj4adju6g {padding:50px 50px 50px 50px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4e5c {margin:0px 0px;}
#wa-row-j76ipfj42r4e5c>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4eao {margin:0px 0px;}
#wa-row-j76ipfj42r4eao>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4elc {margin:0px 0px;}
#wa-row-j76ipfj42r4elc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4ew0 {margin:0px 0px;}
#wa-row-j76ipfj42r4ew0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4f6o {margin:0px 0px;}
#wa-row-j76ipfj42r4f6o>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4fhc {margin:0px 0px;}
#wa-row-j76ipfj42r4fhc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4h40 {margin:0px 0px;}
#wa-row-j76ipfj42r4h40>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4iw0 {margin:0px 0px;}
#wa-row-j76ipfj42r4iw0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4jmo {margin:0px 0px;}
#wa-row-j76ipfj42r4jmo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-j76ipfj4adjs8g {padding:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j76ipfj4adju6g {padding:0px 0px 0px 0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4e5c {margin:0px 0px;}
#wa-row-j76ipfj42r4e5c>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4eao {margin:0px 0px;}
#wa-row-j76ipfj42r4eao>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4elc {margin:0px 0px;}
#wa-row-j76ipfj42r4elc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4ew0 {margin:0px 0px;}
#wa-row-j76ipfj42r4ew0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4f6o {margin:0px 0px;}
#wa-row-j76ipfj42r4f6o>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4fhc {margin:0px 0px;}
#wa-row-j76ipfj42r4fhc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4h40 {margin:0px 0px;}
#wa-row-j76ipfj42r4h40>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4iw0 {margin:0px 0px;}
#wa-row-j76ipfj42r4iw0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4jmo {margin:0px 0px;}
#wa-row-j76ipfj42r4jmo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-j76ipfj4adjs8g {padding:0px 0px 0px 0px;}
#wa-compimage-padwrapper-j76ipfj4adju6g {padding:0px 0px 0px 0px;}
#wa-row-j76g4brj4ctpg {margin:0px 0px;}
#wa-row-j76g4brj4ctpg>div {padding: 0px 0px;}
#wa-row-j76hubvz2r4m00 {margin:0px 0px;}
#wa-row-j76hubvz2r4m00>div {padding: 0px 0px;}
#wa-row-j76hud6z4lueeo {margin:0px 0px;}
#wa-row-j76hud6z4lueeo>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4e5c {margin:0px 0px;}
#wa-row-j76ipfj42r4e5c>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4eao {margin:0px 0px;}
#wa-row-j76ipfj42r4eao>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4elc {margin:0px 0px;}
#wa-row-j76ipfj42r4elc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4ew0 {margin:0px 0px;}
#wa-row-j76ipfj42r4ew0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4f6o {margin:0px 0px;}
#wa-row-j76ipfj42r4f6o>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4fhc {margin:0px 0px;}
#wa-row-j76ipfj42r4fhc>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4h40 {margin:0px 0px;}
#wa-row-j76ipfj42r4h40>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4iw0 {margin:0px 0px;}
#wa-row-j76ipfj42r4iw0>div {padding: 0px 0px;}
#wa-row-j76ipfj42r4jmo {margin:0px 0px;}
#wa-row-j76ipfj42r4jmo>div {padding: 0px 0px;}
#wa-row-j76je7kl4xwtw {margin:0px 0px;}
#wa-row-j76je7kl4xwtw>div {padding: 0px 0px;}
}
